:root {
  --color01: #333333;
  --color02: #E84709;
  --color03: #FFFF00;
  --color04: #1B9F39;
  --color05: #FCEBDD;
  --color06: #F0F2F7;
}
:root {
  --font-family01: "Noto Sans JP", sans-serif, 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ProN W3', Meiryo, sans-serif;
  --font-family02: "Oswald", sans-serif;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, main, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}
html {
  -webkit-text-size-adjust: 100%;
}
body {
  line-height: 1;
}
main {
  display: block;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
ul, ol {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}
a {
  text-decoration: none;
  color: inherit;
  outline: 0;
  cursor: pointer;
}
a:hover {
  opacity: 0.7;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
input, textarea, select, button {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  border-radius: 0;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  outline: 0;
}
textarea {
  resize: vertical;
  display: block;
}
button {
  padding: 0;
  border: none;
  background: none;
  outline: 0;
  cursor: pointer;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}
svg {
  vertical-align: bottom;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}
address, caption, cite, code, dfn, em, th, td, var {
  font-style: normal;
  font-weight: normal;
}
strong {
  font-weight: bold;
}
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  box-sizing: border-box;
}
*::before, *::after {
  box-sizing: border-box;
}
* {
  box-sizing: border-box;
}
html {
  font-size: max(min(1vw, 10px), 6px);
}
@media (max-width: 374px) {
  html {
    font-size: 2.6666666667vw;
  }
}
@media screen and (max-width: 768px) {
  html {
    font-size: 62.5%;
  }
}
body {
  position: relative;
  min-width: 320px;
  color: var(--color01);
  font-family: var(--font-family01);
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.8;
  font-feature-settings: "palt";
  -webkit-text-size-adjust: 100%;
}
main {
  overflow: hidden;
}
picture, img {
  display: block;
}
img {
  width: auto;
  height: auto;
}
sup {
  font-size: 70%;
  vertical-align: super;
}
*:focus {
  outline: none;
}
/* margin-bottom */
.mb10 {
  margin-bottom: 1rem !important;
}
.mb15 {
  margin-bottom: 1.5rem !important;
}
.mb20 {
  margin-bottom: 2rem !important;
}
.mb25 {
  margin-bottom: 2.5rem !important;
}
.mb30 {
  margin-bottom: 3rem !important;
}
.mb35 {
  margin-bottom: 3.5rem !important;
}
.mb40 {
  margin-bottom: 4rem !important;
}
.mb45 {
  margin-bottom: 4.5rem !important;
}
.mb50 {
  margin-bottom: 5rem !important;
}
.mb60 {
  margin-bottom: 6rem !important;
}
.mb70 {
  margin-bottom: 7rem !important;
}
/* sm margin-bottom */
@media screen and (max-width: 768px) {
  .sm-mb10 {
    margin-bottom: 1rem !important;
  }
}
@media screen and (max-width: 768px) {
  .sm-mb15 {
    margin-bottom: 1.5rem !important;
  }
}
@media screen and (max-width: 768px) {
  .sm-mb20 {
    margin-bottom: 2rem !important;
  }
}
@media screen and (max-width: 768px) {
  .sm-mb25 {
    margin-bottom: 2.5rem !important;
  }
}
@media screen and (max-width: 768px) {
  .sm-mb30 {
    margin-bottom: 3rem !important;
  }
}
@media screen and (max-width: 768px) {
  .sm-mb35 {
    margin-bottom: 3.5rem !important;
  }
}
@media screen and (max-width: 768px) {
  .sm-mb40 {
    margin-bottom: 4rem !important;
  }
}
@media screen and (max-width: 768px) {
  .sm-mb45 {
    margin-bottom: 4.5rem !important;
  }
}
@media screen and (max-width: 768px) {
  .sm-mb50 {
    margin-bottom: 5rem !important;
  }
}
@media screen and (max-width: 768px) {
  .sm-mb60 {
    margin-bottom: 6rem !important;
  }
}
@media screen and (max-width: 768px) {
  .sm-mb70 {
    margin-bottom: 7rem !important;
  }
}
/* pc margin-bottom */
@media (min-width: 769px) {
  .pc-mb10 {
    margin-bottom: 1rem !important;
  }
}
@media (min-width: 769px) {
  .pc-mb15 {
    margin-bottom: 1.5rem !important;
  }
}
@media (min-width: 769px) {
  .pc-mb20 {
    margin-bottom: 2rem !important;
  }
}
@media (min-width: 769px) {
  .pc-mb25 {
    margin-bottom: 2.5rem !important;
  }
}
@media (min-width: 769px) {
  .pc-mb30 {
    margin-bottom: 3rem !important;
  }
}
@media (min-width: 769px) {
  .pc-mb35 {
    margin-bottom: 3.5rem !important;
  }
}
@media (min-width: 769px) {
  .pc-mb40 {
    margin-bottom: 4rem !important;
  }
}
@media (min-width: 769px) {
  .pc-mb45 {
    margin-bottom: 4.5rem !important;
  }
}
@media (min-width: 769px) {
  .pc-mb50 {
    margin-bottom: 5rem !important;
  }
}
@media (min-width: 769px) {
  .pc-mb60 {
    margin-bottom: 6rem !important;
  }
}
@media (min-width: 769px) {
  .pc-mb70 {
    margin-bottom: 7rem !important;
  }
}
.grade3 .pc_only {
  display: block;
}
@media screen and (max-width: 768px) {
  .grade3 .pc_only {
    display: none;
  }
}
.grade3 .sm_only {
  display: none;
}
@media screen and (max-width: 768px) {
  .grade3 .sm_only {
    display: block;
  }
}
.grade3 .inner01 {
  width: 100%;
  max-width: 83.6rem;
  margin: 0 auto;
  padding: 0 1.8rem;
}
.grade3 .inner02 {
  width: 100%;
  max-width: 107.6rem;
  margin: 0 auto;
  padding: 0 1.8rem;
}
.grade3 .inner03 {
  width: 100%;
  max-width: 120.4rem;
  margin: 0 auto;
  padding: 0 1.8rem;
}
.grade3 .line {
  background: var(--color03);
}
.grade3 .cta {
  padding: 1.3rem 0 2rem;
}
@media screen and (max-width: 768px) {
  .grade3 .cta {
    padding: 1rem 0;
  }
}
.grade3 .cta_cont {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 0;
  margin: 0 5.4rem 0 -10rem;
}
@media screen and (max-width: 768px) {
  .grade3 .cta_cont {
    margin: 0;
  }
}
.grade3 .cta_img01 {
  width: 15.6rem;
  height: 21.6rem;
}
@media screen and (max-width: 768px) {
  .grade3 .cta_img01 {
    display: none;
  }
}
.grade3 .cta_img01 img {
  width: 100%;
  height: 100%;
}
.grade3 .cta_btnWrap {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1.6rem;
  width: 100%;
  max-width: 54rem;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .grade3 .cta_btnWrap {
    gap: 0.6rem;
    max-width: 45rem;
  }
}
.grade3 .cta_btn {
  position: relative;
  width: 100%;
  cursor: pointer;
  transition: opacity 0.3s;
}
@media (any-hover: hover) {
  .grade3 .cta_btn:hover {
    opacity: 0.7;
  }
}
.grade3 .cta_btn .sub {
  position: absolute;
  display: block;
  width: auto;
  height: auto;
  top: 0;
  right: auto;
  bottom: auto;
  left: 50%;
  z-index: 1;
  display: inline-block;
  padding: 0.65rem 3.6rem 0.8rem;
  border: 2px solid var(--color04);
  border-radius: 3rem;
  background: #fff;
  color: var(--color04);
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.2;
  transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
  .grade3 .cta_btn .sub {
    padding: 0.6rem 2rem;
    font-size: 1.2rem;
    word-break: keep-all;
  }
}
.grade3 .cta_btn .sub + .main {
  margin-top: 2.8rem;
}
@media screen and (max-width: 768px) {
  .grade3 .cta_btn .sub + .main {
    margin-top: 2rem;
  }
}
.grade3 .cta_btn .main {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  min-height: 9rem;
  border-radius: 0.9rem;
  background: rgb(27, 159, 57);
  background: linear-gradient(180deg, rgb(23 165 56) 0%, rgb(0 129 60) 100%);
  color: #fff;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.3;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
@media screen and (max-width: 768px) {
  .grade3 .cta_btn .main {
    min-height: 6rem;
    font-size: 1.6rem;
  }
}
.grade3 .cta_btn .main::before {
  content: "";
  position: absolute;
  display: block;
  width: 3.6rem;
  height: 3.6rem;
  top: 50%;
  right: 2.5rem;
  bottom: auto;
  left: auto;
  border-radius: 50%;
  background: #fff;
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .grade3 .cta_btn .main::before {
    right: 1.2rem;
    width: 2rem;
    height: 2rem;
  }
}
.grade3 .cta_btn .main::after {
  content: "";
  position: absolute;
  display: block;
  width: 1.3rem;
  height: 1.6rem;
  top: 50%;
  right: 3.4rem;
  bottom: auto;
  left: auto;
  background: var(--color04);
  -webkit-clip-path: polygon(0 0, 0% 100%, 100% 50%);
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .grade3 .cta_btn .main::after {
    right: 1.7rem;
    width: 0.7rem;
    height: 0.9rem;
  }
}
.grade3 .cta_btn_bottom {
  color: #FF0000;
  font-size: 1.6rem;
  text-align: center;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .grade3 .cta_btn_bottom {
    font-size: 1.2rem;
  }
}
.grade3 .cta_txtWrap {
  margin-top: 2rem;
}
@media screen and (max-width: 768px) {
  .grade3 .cta_txtWrap {
    margin-top: 0.5rem;
  }
}
.grade3 .cta_note01 {
  color: #959595;
  font-size: 1rem;
  line-height: 1.6;
}
.grade3 .hd {
  height: 7rem;
}
@media screen and (max-width: 768px) {
  .grade3 .hd {
    height: 5.7rem;
  }
}
.grade3 .hd_inner {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 7rem;
  padding: 0.5rem 2rem 0.5rem 1rem;
  background: #fff;
  box-shadow: 0px 6px 6px rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 768px) {
  .grade3 .hd_inner {
    height: 5.7rem;
    padding: 1rem;
  }
}
.grade3 .hd_logo {
  width: 17.2rem;
}
@media screen and (max-width: 768px) {
  .grade3 .hd_logo {
    width: 12.6rem;
  }
}
.grade3 .hd_btn {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  min-width: 19.4rem;
  min-height: 4.4rem;
  padding: 0.4rem 2rem 0.5rem;
  border-radius: 0.5rem;
  background: var(--color04);
  color: #fff;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .grade3 .hd_btn {
    min-width: 14.4rem;
    min-height: 2.8rem;
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 768px) {
  .grade3 .mv {
    font-size: min(2.6666666667vw, 16px);
  }
}
.grade3 .mv_head {
  padding: 1.2rem;
  display: none;
  background: #FFD319;
}
@media screen and (max-width: 768px) {
  .grade3 .mv_head {
    display: none;
  }
}
.grade3 .mv_head_txt01 {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.6;
  text-align: center;
}
.grade3 .mv_inner {
  margin: 0 auto;
  padding: 0 max((100% - 860px) / 2, 1.8rem);
  background: url(../img/mv-bg01-pc.webp) no-repeat center/cover;
}
@media screen and (max-width: 768px) {
  .grade3 .mv_inner {
    background-image: url(../img/mv-bg01-sp.webp);
  }
}
.grade3 .mv_cont {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 9rem 0 8.5rem;
}
@media screen and (max-width: 768px) {
  .grade3 .mv_cont {
    padding: 3.8em 0 4em;
  }
}
.grade3 .mv_ttl01 {
  margin-bottom: 1rem;
  font-size: 4rem;
  font-weight: bold;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .grade3 .mv_ttl01 {
    margin-bottom: 0.2222222222em;
    font-size: 2.7em;
  }
}
.grade3 .mv_txt01 {
  display: inline-block;
  margin-bottom: 1.5rem;
  padding: 0.3rem 1em;
  border-top: 2px solid #ED5785;
  border-bottom: 2px solid #ED5785;
  background: rgba(255, 255, 255, 0.6);
  color: #ED5785;
  font-size: 2.2rem;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .grade3 .mv_txt01 {
    margin-bottom: 0.5em;
    padding: 0.3em 1em;
    font-size: 1.5em;
    line-height: 1.4;
  }
}
.grade3 .mv_txt02 {
  display: inline-block;
  margin-bottom: 1.8rem;
  padding: 0.2rem 0.2em 0.4rem;
  background: var(--color03);
  font-size: 4.4rem;
  font-weight: bold;
  line-height: 1.2;
}
.grade3 .mv_txt02 span {
  font-size: 10px;
  font-weight: normal;
  margin-right: -9px;
}
@media screen and (max-width: 768px) {
  .grade3 .mv_txt02 {
    margin-bottom: 0.65em;
    padding: 0.13em 0.1em 0.2em;
    font-size: 2.8em;
  }
  .grade3 .mv_txt02 span {
    font-size: 9px;
    margin-right: -7px;
    ;
  }
}
.grade3 .mv_txt03 {
  display: inline-block;
  margin-bottom: 3.8rem;
  padding: 0.6rem 1rem 1rem;
  background: rgb(255, 60, 2);
  background: linear-gradient(90deg, rgb(255, 60, 2) 0%, rgb(252, 136, 0) 100%);
  color: #fff;
  font-weight: bold;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .grade3 .mv_txt03 {
    margin-bottom: 4em;
    padding: 0;
    background: none;
  }
}
@media screen and (max-width: 768px) {
  .grade3 .mv_txt03 > span:not(:last-child) {
    margin-bottom: 0.4em;
  }
}
.grade3 .mv_txt03 .small {
  font-size: 3rem;
}
@media screen and (max-width: 768px) {
  .grade3 .mv_txt03 .small {
    display: inline-block;
    padding: 0.15em 0.4em 0.25em;
    background: linear-gradient(90deg, rgb(255, 60, 2) 0%, rgb(252, 136, 0) 100%);
    font-size: 2em;
  }
}
.grade3 .mv_txt03 .large {
  font-size: 3rem;
}
@media screen and (max-width: 768px) {
  .grade3 .mv_txt03 .large {
    display: inline-block;
    padding: 0.15em 0.4em 0.25em;
    background: linear-gradient(90deg, rgb(255, 60, 2) 0%, rgb(252, 136, 0) 100%);
    font-size: 2em;
  }
}
.grade3 .mv_txt04 {
  font-size: 2.8rem;
  font-weight: bold;
  border-radius: 20rem;
  padding: 0 2rem 0.3rem;
  background: #ffffff;
}
.grade3 .mv_txt04 span {
  color: #FF0000;
}
@media screen and (max-width: 768px) {
  .grade3 .mv_txt04 {
    font-size: 2em;
    line-height: 1.24;
    padding: 0.5rem 1.2rem 0.8rem;
    border-radius: 2rem;
  }
}
.Jisseki-large-text {
  font-size: 1.5em;
}
.grade3 .mv_img01 {
  position: absolute;
  display: block;
  width: 16rem;
  height: 21rem;
  top: auto;
  right: 0;
  bottom: 5.8rem;
  left: auto;
}
@media screen and (max-width: 768px) {
  .grade3 .mv_img01 {
    right: 1.3em;
    bottom: 3em;
    width: 10.3em;
    height: 13.5em;
  }
}
.under-firstview_copy {
  font-size: 13px;
  padding-left: 7.5%;
  padding-right: 7.5%;
  box-sizing: border-box;
  text-align: center;
  margin-top: 0;
  margin-bottom: 7px;
}
.deadline {
  font-size: 120%;
  background: linear-gradient(transparent 60%, rgba(212, 175, 55, 0.3) 60%);
  color: #eb2400;
  font-weight: bold;
}
.deadline2 {
  font-size: 110%;
  background: linear-gradient(transparent 60%, rgba(212, 175, 55, 0.3) 60%);
  color: #eb2400;
  font-weight: bold;
}
.grade3 .worry {
  position: relative;
  padding: 8.7rem 0 2.4rem;
  margin-bottom: 13rem;
  background: var(--color06);
}
@media screen and (max-width: 768px) {
  .grade3 .worry {
    padding: 3rem 0 1rem;
    margin-bottom: 5rem;
  }
}
.grade3 .worry::after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 7.2rem;
  top: calc(100% - 1px);
  right: auto;
  bottom: auto;
  left: 0;
  background: var(--color06);
  -webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
  clip-path: polygon(0 0, 50% 100%, 100% 0);
}
@media screen and (max-width: 768px) {
  .grade3 .worry::after {
    height: 4rem;
  }
}
.grade3 .worry_ttl01 {
  margin-bottom: 8rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .grade3 .worry_ttl01 {
    margin-bottom: 1rem;
  }
}
.grade3 .worry_ttl01 .sub {
  margin-bottom: 0.8rem;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .grade3 .worry_ttl01 .sub {
    margin-bottom: 0;
    font-size: 1.4rem;
  }
}
.grade3 .worry_ttl01 .main {
  color: var(--color02);
  font-size: 4rem;
  font-weight: bold;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .grade3 .worry_ttl01 .main {
    font-size: 2.2rem;
  }
}
.grade3 .worry_cont {
  position: relative;
  margin-bottom: 3rem;
  padding: 10.4rem 0 0;
}
@media screen and (max-width: 768px) {
  .grade3 .worry_cont {
    margin-bottom: 3rem;
    padding: 0;
  }
}
.grade3 .worry_img01 {
  width: 24rem;
  height: 18.7rem;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .grade3 .worry_img01 {
    position: absolute;
    display: block;
    width: 16.7rem;
    height: 13rem;
    top: 22rem;
    right: auto;
    bottom: auto;
    left: calc(50% + 1rem);
    transform: translateX(-50%);
  }
}
@media screen and (max-width: 768px) {
  .grade3 .worry_list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    max-width: 380px;
    margin: 0 auto;
  }
}
.grade3 .worry_list > li {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  position: absolute;
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .grade3 .worry_list > li {
    position: static;
    margin: 0;
  }
}
@media screen and (max-width: 768px) {
  .grade3 .worry_list > li {
    font-size: 1.4rem;
  }
}
.grade3 .worry_list > li:nth-child(1) {
  top: -4rem;
  left: 17.7%;
  width: 32.3rem;
  height: 14.9rem;
  padding-top: 2.4rem;
  background: url(../img/worry-popup01-pc.svg) no-repeat center/100% 100%;
}
@media screen and (max-width: 768px) {
  .grade3 .worry_list > li:nth-child(1) {
    width: 19rem;
    height: 7.4rem;
    margin-left: 1.2rem;
    padding-top: 1.4rem;
    background-image: url(../img/worry-popup01-sp.svg);
  }
}
.grade3 .worry_list > li:nth-child(2) {
  top: 4rem;
  left: 58.8%;
  width: 33.6rem;
  height: 15.3rem;
  padding-top: 3rem;
  background: url(../img/worry-popup02-pc.svg) no-repeat center/100% 100%;
}
@media screen and (max-width: 768px) {
  .grade3 .worry_list > li:nth-child(2) {
    align-self: flex-end;
    width: 21rem;
    height: 8.53rem;
    margin: -1rem -1.8rem 0 0;
    padding-top: 2.2rem;
    background-image: url(../img/worry-popup02-sp.svg);
  }
}
.grade3 .worry_list > li:nth-child(3) {
  top: 11.9rem;
  left: 2.7%;
  width: 35.5rem;
  height: 15.2rem;
  padding: 3rem 5rem 0 0;
  background: url(../img/worry-popup03-pc.svg) no-repeat center/100% 100%;
}
@media screen and (max-width: 768px) {
  .grade3 .worry_list > li:nth-child(3) {
    width: 20rem;
    height: 11.56rem;
    margin: -1.4rem 0 7.4rem 0;
    padding: 2.2rem 0 0 0;
    background-image: url(../img/worry-popup03-sp.svg);
  }
}
.grade3 .worry_list > li:nth-child(4) {
  top: 32.5rem;
  left: 50%;
  width: 32.3rem;
  height: 13.2rem;
  padding-top: 4.6rem;
  background: url(../img/worry-popup04-pc.svg) no-repeat center/100% 100%;
  transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
  .grade3 .worry_list > li:nth-child(4) {
    width: 20rem;
    height: 7.6rem;
    margin-left: 1.2rem;
    padding-top: 2.5rem;
    background-image: url(../img/worry-popup04-sp.svg);
    transform: translateX(0);
  }
}
.grade3 .worry_list > li:nth-child(5) {
  top: 18.5rem;
  left: 61.9%;
  width: 32.7rem;
  height: 14.9rem;
  padding-top: 3.7rem;
  background: url(../img/worry-popup05-pc.svg) no-repeat center/100% 100%;
}
@media screen and (max-width: 768px) {
  .grade3 .worry_list > li:nth-child(5) {
    align-self: flex-end;
    width: 26rem;
    height: 8rem;
    padding-top: 2.8rem;
    background-image: url(../img/worry-popup05-sp.svg);
  }
}
.grade3 .worry_catch01 {
  position: relative;
  left: 50%;
  display: inline-block;
  font-size: 3.2rem;
  text-align: center;
  font-weight: bold;
  line-height: 1.6;
  transform: translateX(-50%);
}
.worry_catch01_orange {
  color: var(--color02);
  font-size: 140%;
}
@media screen and (max-width: 768px) {
  .grade3 .worry_catch01 {
    padding: 0;
    font-size: 1.8rem;
    line-height: 1.5;
    text-align: center;
  }
}
.grade3 .worry_catch01::before {
  position: absolute;
  display: block;
  width: 5.4rem;
  height: 5.7rem;
  top: calc(50% + 0.5rem);
  right: auto;
  bottom: auto;
  left: 0;
  background: url(../img/parts-check01.svg) no-repeat center/contain;
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .grade3 .worry_catch01::before {
    top: 0;
    left: 50%;
    width: 3rem;
    height: 2.1rem;
    background-image: url(../img/parts-check02.svg);
    transform: translate(-50%, 0);
  }
}
.grade3 .campaign {
  padding: 20rem 0 9.2rem;
  background: var(--color05);
}
@media screen and (max-width: 768px) {
  .grade3 .campaign {
    padding: 8rem 0 4rem;
  }
}
.grade3 .campaign_inner {
  max-width: 71.8rem;
}
.grade3 .campaign_head {
  position: relative;
  margin-bottom: 4.8rem;
  padding: 2rem;
  background: #fff;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .grade3 .campaign_head {
    margin-bottom: 2rem;
    padding: 1.2rem;
  }
}
.grade3 .campaign_head::after {
  content: "";
  position: absolute;
  display: block;
  width: 3.5rem;
  height: 1.6rem;
  top: calc(100% - 1px);
  right: auto;
  bottom: auto;
  left: 50%;
  background: #fff;
  -webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
  .grade3 .campaign_head::after {
    width: 2rem;
    height: 1rem;
  }
}
.grade3 .campaign_head_txt01 {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .grade3 .campaign_head_txt01 {
    font-size: 1.6rem;
  }
}
.grade3 .campaign_ttl01 {
  width: calc(100% + 2em);
  margin: 0 0 2.8rem -1em;
  color: var(--color02);
  font-size: 4rem;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .grade3 .campaign_ttl01 {
    width: 100%;
    margin: 0 0 1.6rem 0;
    font-size: 2rem;
    line-height: 1.35;
  }
}
.grade3 .campaign_txtWrap {
  margin-bottom: 2.8rem;
}
@media screen and (max-width: 768px) {
  .grade3 .campaign_txtWrap {
    margin-bottom: 2rem;
  }
}
.grade3 .campaign_txt01 {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.7;
}
@media screen and (max-width: 768px) {
  .grade3 .campaign_txt01 {
    font-size: 1.6rem;
  }
}
.grade3 .reason {
  padding: 8.5rem 0;
}
@media screen and (max-width: 768px) {
  .grade3 .reason {
    padding: 0 0 4rem;
  }
}
.grade3 .reason_cont01 {
  margin-bottom: 7rem;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_cont01 {
    margin: 0 auto 5rem;
  }
}
.grade3 .reason_ttl01 {
  position: relative;
  margin-bottom: 3rem;
  padding: 1.8rem 0 0.8rem;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_ttl01 {
    max-width: 500px;
    margin: 0 auto 3rem;
    padding: 1.4rem 0.5rem 0 0;
  }
}
.grade3 .reason_ttl01 .main {
  position: relative;
  margin: 0 13rem 0 17rem;
  padding: 2.7rem;
  border: 2px solid #231815;
  border-radius: 2px;
  background: #fff;
  color: var(--color02);
  font-size: 4rem;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_ttl01 .main {
    margin: 0 0 0 9.5rem;
    padding: 1.3rem;
    font-size: 1.8rem;
    line-height: 1.3;
  }
}
.grade3 .reason_ttl01 .main::after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0.8rem;
  right: auto;
  bottom: auto;
  left: 0.8rem;
  z-index: -1;
  background: #D15A2C;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_ttl01 .main::after {
    top: 0.5rem;
    left: 0.5rem;
  }
}
.grade3 .reason_ttl01 .img {
  position: absolute;
  display: block;
  width: 21rem;
  height: auto;
  top: auto;
  right: auto;
  bottom: 0;
  left: 0;
  z-index: 1;
  margin-left: 1.4rem;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_ttl01 .img {
    width: 12.9rem;
    margin: 0;
  }
}
.grade3 .reason_txtWrap {
  margin-bottom: 4.8rem;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_txtWrap {
    margin-bottom: 3.5rem;
  }
}
.grade3 .reason_txt01 {
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.7;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_txt01 {
    font-size: 1.7rem;
  }
}
.reason_schedule {
  padding: 0 13rem 12rem;
}
@media screen and (max-width: 768px) {
  .reason_schedule {
    padding: 0;
    margin: 0 auto 8rem;
  }
}
.reason_schedule h2 {
  font-weight: bold;
  padding-bottom: 2rem;
  font-size: 3rem;
  text-align: center;
  color: var(--color02);
}
@media screen and (max-width: 768px) {
  .reason_schedule h2 {
    font-size: 1.9rem;
  }
}
.reason_schedule table {
  background: #fff;
  text-align: left;
  font-size: 1.75rem;
}
@media screen and (max-width: 768px) {
  .reason_schedule table {
    font-size: 1.58rem;
    line-height: 1.45;
  }
}
.schedule_box_title {
  text-align: center;
}
.reason_schedule th {
  padding: 1rem;
  border: 1px #d5d5d5 solid;
  font-weight: bold;
  background: var(--color06);
}
.reason_schedule td {
  padding: 1rem 1.2rem;
  border: 1px #d5d5d5 solid;
}
@media screen and (max-width: 768px) {
  .reason_schedule td, .reason_schedule th {
    padding: .5rem;
    vertical-align: middle;
  }
}
.reason_schedule .schedule_01 {
  width: 8rem;
}
.reason_schedule .schedule_03 {
  width: 11rem;
}
@media screen and (max-width: 768px) {
  .reason_schedule .schedule_01 {
    width: 6rem;
  }
}
@media screen and (max-width: 768px) {
  .reason_schedule .schedule_03 {
    width: 7rem;
  }
}
.grade3 .reason_txt02 {
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_txt02 {
    font-size: 1.6rem;
  }
}
.grade3 .reason_card {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  background: var(--color05);
}
.grade3 .reason_card + .reason_card {
  margin-top: 5rem;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_card + .reason_card {
    margin-top: 2.5rem;
  }
}
@media (min-width: 769px) {
  .grade3 .reason_card:nth-child(even) {
    flex-direction: row-reverse;
  }
  .grade3 .reason_card:nth-child(even) .reason_card_item--txt {
    padding-right: 9rem;
    padding-left: 0;
  }
  .grade3 .reason_card:nth-child(even) .reason_card_num {
    right: 0;
    left: auto;
  }
  .grade3 .reason_card:nth-child(even) .reason_card_ttl {
    padding-right: 5rem;
    padding-left: 0;
  }
}
.grade3 .reason_card_item {
  width: 50%;
  padding: 2.7rem 0 4rem;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_card_item {
    width: 100%;
    padding: 1.5rem 2rem 3rem;
  }
}
.grade3 .reason_card_item--txt {
  align-self: flex-start;
  padding-left: 9rem;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_card_item--txt {
    padding-left: 2rem;
  }
}
.grade3 .reason_card_item--img {
  align-self: center;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_card_item--img {
    padding-top: 0;
  }
}
.grade3 .reason_card_num {
  position: absolute;
  display: block;
  width: 10.8rem;
  height: 11.2rem;
  top: 0;
  right: auto;
  bottom: auto;
  left: 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: var(--color02);
  color: #fff;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_card_num {
    width: 6.8rem;
    height: 7rem;
  }
}
.grade3 .reason_card_num .txt {
  font-size: 1.7rem;
  font-weight: bold;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_card_num .txt {
    font-size: 1rem;
  }
}
.grade3 .reason_card_num .num {
  font-family: var(--font-family02);
  font-size: 4.4rem;
  font-weight: 500;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_card_num .num {
    font-size: 2.6rem;
  }
}
.grade3 .reason_card_ttl {
  margin-bottom: 4.5rem;
  padding-left: 5rem;
  color: var(--color02);
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_card_ttl {
    margin-bottom: 3rem;
    padding-left: 7rem;
    font-size: 1.9rem;
  }
}
.grade3 .reason_card_txt {
  font-size: 1.8rem;
  line-height: 1.7;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_card_txt {
    font-size: 1.6rem;
  }
}
.grade3 .reason_card_img01 {
  width: 42.6rem;
  height: auto;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_card_img01 {
    width: 35.6rem;
  }
}
.grade3 .reason_card_img02 {
  width: 21.1rem;
  height: auto;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_card_img02 {
    width: 15rem;
  }
}
.grade3 .reason_card_img03 {
  width: 40rem;
  height: auto;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_card_img03 {
    width: 28.5rem;
  }
}
.grade3 .reason_img01 {
  width: 63.7rem;
  margin: 0 auto 3.5rem;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_img01 {
    width: calc(100% + 3.6rem);
    margin-left: -1.8rem;
  }
}
@media screen and (max-width: 768px) {
  .grade3 .reason_img01 img {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
  }
}
.grade3 .reason_catch01 {
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .grade3 .reason_catch01 {
    font-size: 1.7rem;
  }
}
.grade3 .voice {
  padding: 7.8rem 0 8.6rem;
  background: var(--color05);
}
@media screen and (max-width: 768px) {
  .grade3 .voice {
    padding: 4rem 0;
  }
}
.grade3 .voice_cont {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  gap: 3.5rem 3rem;
}
@media screen and (max-width: 768px) {
  .grade3 .voice_cont {
    gap: 1.2rem 1rem;
    max-width: 540px;
    margin: 0 auto;
  }
}
.grade3 .voice_cont_item {
  width: calc(33.33% - 2rem);
}
@media screen and (max-width: 768px) {
  .grade3 .voice_cont_item {
    width: calc(50% - 0.5rem);
  }
}
.grade3 .voice_ttl01 {
  margin-bottom: 7.5rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .grade3 .voice_ttl01 {
    margin-bottom: 2.4rem;
  }
}
.grade3 .voice_ttl01 .top {
  width: 18.2rem;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .grade3 .voice_ttl01 .top {
    width: 13.5rem;
  }
}
.grade3 .voice_ttl01 .main {
  margin-bottom: 0.8rem;
  font-size: 3.4rem;
  font-weight: bold;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .grade3 .voice_ttl01 .main {
    margin-bottom: 0.5rem;
    font-size: 2.4rem;
  }
}
.grade3 .voice_ttl01 .sub {
  display: inline-block;
  padding: 0 0.2em;
  border-bottom: 3px solid var(--color02);
  color: var(--color02);
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .grade3 .voice_ttl01 .sub {
    font-size: 2rem;
    border-bottom: 2px solid var(--color02);
  }
}
.grade3 .voice_card {
  background: #fff;
  padding: 2.4rem 3.5rem 4rem;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
@media screen and (max-width: 768px) {
  .grade3 .voice_card {
    padding: 1rem 1.4rem 3rem;
  }
}
.grade3 .voice_card_head {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 1.4rem;
  margin-bottom: 1.6rem;
  padding-bottom: 1.2rem;
  border-bottom: 1px solid #C4C4C4;
}
@media screen and (max-width: 768px) {
  .grade3 .voice_card_head {
    gap: 1rem;
    margin-bottom: 0.8rem;
    padding-bottom: 0.8rem;
  }
}
.grade3 .voice_card_head .img {
  width: 7.8rem;
  height: 7.8rem;
  border-radius: 50%;
}
@media screen and (max-width: 768px) {
  .grade3 .voice_card_head .img {
    width: 4.2rem;
    height: 4.2rem;
  }
}
.grade3 .voice_card_ttl .name {
  display: block;
  font-size: 2.1rem;
  font-weight: bold;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .grade3 .voice_card_ttl .name {
    font-size: 1.4rem;
  }
}
.grade3 .voice_card_ttl .desc {
  display: block;
  font-size: 1.4rem;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .grade3 .voice_card_ttl .desc {
    font-size: 1rem;
  }
}
.grade3 .voice_card_lead {
  min-height: 5.12rem;
  margin-bottom: 1.4rem;
  color: var(--color02);
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .grade3 .voice_card_lead {
    margin-bottom: 0.8rem;
    font-size: 1.4rem;
  }
}
@media (max-width: 431px) {
  .grade3 .voice_card_lead {
    min-height: 6.72rem;
  }
}
.grade3 .voice_card_txt {
  font-size: 1.58rem;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .grade3 .voice_card_txt {
    font-size: 1.2rem;
  }
}
.grade3 .about {
  padding: 9.8rem 0;
  background: var(--color06);
}
@media screen and (max-width: 768px) {
  .grade3 .about {
    padding: 3.6rem 0;
  }
}
.grade3 .about_ttl01 {
  margin-bottom: 2.8rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .grade3 .about_ttl01 {
    margin-bottom: 1.6rem;
  }
}
.grade3 .about_ttl01 .img {
  width: 16.5rem;
  margin: 0 auto 0.6rem;
}
.grade3 .about_ttl01 .main {
  color: var(--color02);
  font-size: 4rem;
  font-weight: bold;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .grade3 .about_ttl01 .main {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 768px) {
  .grade3 .about_cont {
    max-width: 540px;
    margin: 0 auto;
  }
}
.grade3 .about_lead01 {
  margin-bottom: 2rem;
  color: #3D42BC;
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1.6;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .grade3 .about_lead01 {
    font-size: 1.7rem;
    text-align: left;
    margin-bottom: 1rem;
  }
}
.grade3 .about_txtWrap {
  max-width: 68rem;
  margin: 0 auto 4rem;
}
.grade3 .about_txt01 {
  font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
  .grade3 .about_txt01 {
    font-size: 1.6rem;
  }
}
.grade3 .about_img01 {
  width: 100%;
  max-width: 74.8rem;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .grade3 .about_img01 {
    width: calc(100% + 1.2rem);
    margin-left: -0.6rem;
  }
}
.grade3 .form {
  padding: 6rem 0 0;
}
@media screen and (max-width: 768px) {
  .grade3 .form {
    padding: 2rem 0 0;
  }
}
.grade3 .form_head {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-end;
  gap: 2rem;
  max-width: 64.5rem;
  margin: 0 auto 7rem;
}
@media screen and (max-width: 768px) {
  .grade3 .form_head {
    flex-direction: column;
    align-items: center;
    gap: 0.8rem;
    margin: 0 auto 2rem;
  }
}
.grade3 .form_head_img {
  width: 18rem;
}
@media screen and (max-width: 768px) {
  .grade3 .form_head_img {
    width: 10rem;
  }
}
.grade3 .form_head_txt {
  width: calc(100% - 18rem - 2rem);
}
@media screen and (max-width: 768px) {
  .grade3 .form_head_txt {
    width: 100%;
    text-align: center;
  }
}
.grade3 .form_main {
  background: #f8f5ec;
}
@media screen and (min-width: 600px) and (max-width: 960px) {
  .grade3 .form_main {
    padding: 0 1.8rem;
  }
}
.grade3 .form_main iframe {
  width: 100%;
  height: 933px;
}
@media (max-width: 510px) {
  .grade3 .form_main iframe {
    height: 980px;
  }
}
@media (max-width: 482px) {
  .grade3 .form_main iframe {
    height: 1052px;
  }
}
.grade3 .form_txt01 {
  margin-bottom: 0.8rem;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.25;
}
@media screen and (max-width: 768px) {
  .grade3 .form_txt01 {
    margin-bottom: 0.4rem;
    font-size: 1.8rem;
  }
}
.grade3 .form_txt02 {
  margin-bottom: 1rem;
  color: var(--color02);
  font-size: 3.4rem;
  font-weight: bold;
  line-height: 1.35;
}
@media screen and (max-width: 768px) {
  .grade3 .form_txt02 {
    margin-bottom: 0;
    font-size: 2.1rem;
  }
}
.grade3 .form_txt03 {
  display: inline-block;
  padding: 0.3rem 1rem;
  background: var(--color03);
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.5;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  .grade3 .form_txt03 {
    background: none;
    white-space: inherit;
    font-size: 1.42rem;
  }
}
@media screen and (max-width: 768px) {
  .grade3 .form_txt03 > span {
    display: inline-block;
    padding: 0 1rem;
    background: var(--color03);
  }
  .grade3 .form_txt03 > span + span {
    margin-top: 0.5rem;
  }
}
.grade3 #footer {
  padding: 2.3rem;
  background: #7B7B7B;
}
@media screen and (max-width: 768px) {
  .grade3 #footer {
    padding: 1.2rem;
  }
}
.grade3 #footer .copyright {
  display: block;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.4;
  text-align: center;
}
.coupon_top {
  margin-top: 4rem;
}
.orange {
  color: var(--color02);
}
.jiseki_bnr.inner01 {
  padding-bottom: 4rem;
}


.free_benefits {
    border: 3px solid #f66615;
    margin-bottom: 5rem;
}

@media screen and (max-width: 768px) {
  .coupon_top {
    margin-top: 0;
  }
  .jiseki_bnr.inner01 {
    padding-bottom: 1rem;
  }.free_benefits {
    border: 3px solid #f66615;
    margin-bottom: 2rem;
}
}
